=== debian/control ===
Source: haskell-openpgp-asciiarmor
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-cereal-dev,
 libghc-cereal-prof,
 libghc-hunit-dev,
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-cereal-doc,
Standards-Version: 3.9.8
Homepage: http://floss.scru.org/openpgp-asciiarmor
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-openpgp-asciiarmor
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-openpgp-asciiarmor-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: OpenPGP (RFC4880) ASCII Armor codec${haskell:ShortBlurb}
 This library does encoding and decoding of OpenPGP ASCII armor.
 .
 ${haskell:Blurb}

Package: libghc-openpgp-asciiarmor-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: OpenPGP (RFC4880) ASCII Armor codec${haskell:ShortBlurb}
 This library does encoding and decoding of OpenPGP ASCII armor.
 .
 ${haskell:Blurb}

Package: libghc-openpgp-asciiarmor-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: OpenPGP (RFC4880) ASCII Armor codec${haskell:ShortBlurb}
 This library does encoding and decoding of OpenPGP ASCII armor.
 .
 ${haskell:Blurb}
