=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-openpgp-asciiarmor
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -15,20 +14,15 @@
  libghc-attoparsec-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
- libghc-cereal-dev,
- libghc-cereal-prof,
- libghc-hunit-dev,
- libghc-test-framework-dev,
- libghc-test-framework-hunit-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-tasty-dev,
+ libghc-tasty-hunit-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
- libghc-cereal-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://floss.scru.org/openpgp-asciiarmor
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-openpgp-asciiarmor
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openpgp-asciiarmor
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-openpgp-asciiarmor-dev
 Architecture: any
