=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -22,7 +23,7 @@
 Standards-Version: 4.1.4
 Homepage: http://floss.scru.org/openpgp-asciiarmor
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-openpgp-asciiarmor
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-openpgp-asciiarmor]
 
 Package: libghc-openpgp-asciiarmor-dev
 Architecture: any
